@import url(_fopi__variables.css);

body {
    background-color: #fff;
    ;
}

.fopi__cabecalho_internas {
    background-color: #333;
    padding-top: .5em;
    padding-bottom: .5em;
}

.wp-caption {
    margin-right: auto;
    margin-left: auto;
}

@media(max-width:570px) {
    .wp-caption {
        width: 100% !important;
    }
}

.fopi__cabecalho_internas_logo {
    background-color: rgba(255, 255, 255, .8);
    max-width: 200px;
    border-radius: .5em;
    padding: .5em;
}

/* Home */
.sec__home {
    min-height: 100vh;
    background-image: url(../images/bg-home.jpg);
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 1em 0 2em;
}

.sec__home_boxLogo {
    background-color: rgba(255, 255, 255, .5);
    border-radius: .3em;
    padding: 2em;
}

.sec__home_texto {
    background-color: rgba(255, 255, 255, .8);
    border-radius: .3em;
    padding: 2em;
}

.sec__home_texto_divisoria {
    width: 60px;
    height: 2px;
    background-color: #3B4048;
    margin: 1.5em 0;
}

.sec__home_boxMenu {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 80%;
    left: -100%;
}



.mask-menu-open.show {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 99;
    width: 100%;
    background-color: rgba(0, 0, 0, .8);
    animation: showMaskMenuAnim .5s;
}

@keyframes showMaskMenuAnim {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}


.sec__home_boxMenu.show {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 999;

    background-color: #fff;
    padding: 1em;
    animation: showMenuAnim .5s;
}

@media(min-width:577px) {
    .mask-menu-open.show {
        display: none;
    }

    .sec__home_boxMenu,
    .sec__home_boxMenu.show {
        position: relative;
        top: 0;
        bottom: 0;
        width: 100%;
        left: 0;
        animation: none;
        padding: 0;
        background-color: transparent;
        margin-bottom: 2em;
    }
}

@keyframes showMenuAnim {
    from {
        left: -100%
    }

    to {
        left: 0;
    }
}

.sec__home_boxMenu_logo {
    width: 50%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2em;
}

.sec__home_boxMenu_menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sec__home_boxMenu_menu li a {
    --bs-link-color-rgb: 68, 83, 101;
    text-decoration: none;
    display: block;
    padding: .5em;
    font-weight: 700;
    transition: background-color .3s;
}

.sec__home_boxMenu_menu li a:hover {
    background-color: #f5f5f5;
}

.sec__home_boxMenu_menu li:not(:last-child) a {
    border-bottom: solid 1px rgba(68, 83, 101, .2);
}

@media(min-width:577px) {
    .sec__home_boxMenu_menu li a {
        --bs-link-color-rgb: 255, 255, 255;
    }

    .sec__home_boxMenu_menu li a:hover {
        color: #333;
        border-radius: .3em;
    }

    .sec__home_boxMenu_menu {
        display: flex;
        justify-content: center;
        border-bottom: none;
    }

    .sec__home_boxMenu_menu li:not(:last-child) a {
        border: none;
    }
}

.sec__home_boxMenu_divisoria {
    width: 60px;
    height: 2px;
    background-color: #3B4048;
    margin: 1em auto;
}

.sec__home_boxMenu_menuSocial {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 1.5em;
}

.sec__home_boxMenu_menuSocial li a {
    --bs-link-color-rgb: 68, 83, 101;
    font-size: 1.5rem;
}

/* Cursos e Eventos */
.sec__cursosEventos {
    background-color: #494C4D;
}

/* Noticias*/
/* @media (min-width:1000px) {
    .sec__noticias_items {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
} */

/* Tranaparencia */
.sec__transparencia {
    background-color: #EEF1F4;
}

/* Vantagens */
.sec__vantagens_col {
    background-color: #E7EAED;
    padding: 2em;
}


/* Rodape */
.fopi__rodape {
    background-color: #494C4D;
}

.icone-contato {
    width: 40px;
    margin-left: auto;
    margin-right: auto;
}